Bug 2189 - Отсутствует /etc/country.dat для ядра с поддержкой slmdm
: Отсутствует /etc/country.dat для ядра с поддержкой slmdm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-08 13:44 by
Modified: 2005-08-30 01:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-08 13:44:26
Нужно из пакета slmdm взять этот файл и положить его куда следует.
---

---
------- Comment #1 From 2003-02-09 17:25:26 -------
fixed (2.4.20-alt3)
------- Comment #2 From 2003-02-09 17:25:26 -------
fixed (2.4.20-alt3)